{
  "paths": [
    {
      "_path": "bin/bob_video_test.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7103f70b9cc2052a1b809874b1f7ba3f910501fa49fe573c46f1bd31148f02bb",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "f871553e508350159713e4098889d68dde78351e794e4b018fa7f006350992c7",
      "size_in_bytes": 2831
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "44b9708e37ac0adecd4c21b9fc554bda047e624bf100496d111387916b42bbee",
      "size_in_bytes": 1236
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3c8f6a0d4641842f1593ac16513a7433d521c52e38932bdb10a02c60c0dafcc9",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "53189eccd8dde6ecd4c24f4c7d20c6593ba4629802a40801df35f14d77f0fe91",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/python3.6/site-packages/bob.io.video-3.0.1-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__init__.py",
      "path_type": "hardlink",
      "sha256": "46ad20460bbc692e5b980d14a88d75cd595f4de88d717629829e91709ba783f8",
      "size_in_bytes": 432
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c1a8f03838b677662f68ca9a4cb0977e540b4a919a5205a3450e0126ce2c4e88",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__pycache__/test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "54ccb459739b6c2985674992c01c45249c8ebf6b455e81c1cd2027a6778e6000",
      "size_in_bytes": 11367
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__pycache__/test_codec.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4e2d50e66d02a322f64e51fcaa9f597041836a33da4fa7e55fea4e661955007c",
      "size_in_bytes": 5011
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__pycache__/test_utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "baf8f4a7b54cd093932ff1cc743f8c02120aea195b4e2b33a94d7f1eae6ef433",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f6bd40518c1aa02a2df0043cf0d2c6182bb3bce35985ac8620068fdf6bebd022",
      "size_in_bytes": 5990
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/_library.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/gitlab/builds/b6d3167a/2/bob/bob.io.video/miniconda/conda-bld/bob.io.video_1572272041468/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "27b197bd57f317bf2941ac3f232a917e5219f42151a01f9d9aeee24a79a28d6a",
      "size_in_bytes": 521840
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/bobskin.cpp",
      "path_type": "hardlink",
      "sha256": "a0ad113e84b0873f66adda2ae74b1e56bf181b3bf70bb67a64a6def0521f6884",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/bobskin.h",
      "path_type": "hardlink",
      "sha256": "4d2470ca3d42eb3146030ce6eb127d4ba910558ed12e0147b081aeb66d0cf197",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/reader.cpp",
      "path_type": "hardlink",
      "sha256": "465dce6dc79ddc4540f7c6a2e7eeb99df23deb9ce78138b9731cd136f26ad7fc",
      "size_in_bytes": 11292
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/reader.h",
      "path_type": "hardlink",
      "sha256": "629a1d517991453ea7f30e5a9af02e4c0ae420ca71b3414a9b2444b6189f1b98",
      "size_in_bytes": 13540
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/utils.cpp",
      "path_type": "hardlink",
      "sha256": "26d0b22012d07350e75ee1ea8b9af5368eae0ddfe37e4617ebcc25a7c79ba50d",
      "size_in_bytes": 41264
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/utils.h",
      "path_type": "hardlink",
      "sha256": "fa2dc2ae0c26bb12a9f56d161d6601e0d14db6850407fb5e4f942295ee8d49ab",
      "size_in_bytes": 10644
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/writer.cpp",
      "path_type": "hardlink",
      "sha256": "a7dfbf818fb4a785f25dc65e5645f3df6bd063eff1f0d27e4aaf6adca13a9e8b",
      "size_in_bytes": 9865
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/cpp/writer.h",
      "path_type": "hardlink",
      "sha256": "86f9809158570d30b7db0aa8e92f86f9c860ea16f42f10c31e3086d5af887e71",
      "size_in_bytes": 6519
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/data/test.mov",
      "path_type": "hardlink",
      "sha256": "fa644b7119483c7a82dc4b5a578f0ee42dc968c271582160ba54b73ff347a372",
      "size_in_bytes": 4558887
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/data/test_h264.mov",
      "path_type": "hardlink",
      "sha256": "fde15ffe8a32596e7beed6080b8d2bb381a0b4f5c388db0306e3352a4f275101",
      "size_in_bytes": 722452
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/file.cpp",
      "path_type": "hardlink",
      "sha256": "7456f88e35a6a085cfd4d43c89ab890b8dfcd1764f2ba22581c11a5855f8161b",
      "size_in_bytes": 5074
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/file.h",
      "path_type": "hardlink",
      "sha256": "5319fb22bfd1634262bff6a0aac3152ed6eb39e9f1192abc06c6c04d415d3105",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/fonts/bold.ttf",
      "path_type": "hardlink",
      "sha256": "0022a0e5fcea1f78a00700fddfc897750fb3ba7ff3e628549ab6a0b2bed5d455",
      "size_in_bytes": 301280
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/fonts/bold_italic.ttf",
      "path_type": "hardlink",
      "sha256": "9937ffa790c8d10a37f273a1559c46cdc36ffaa477324076e3fb3191fdf224a8",
      "size_in_bytes": 222744
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/fonts/font_license.txt",
      "path_type": "hardlink",
      "sha256": "a30f2466a95cd1eaeff6041692f43469edcca052d002e877015a819c6e31c194",
      "size_in_bytes": 4765
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/fonts/italic.ttf",
      "path_type": "hardlink",
      "sha256": "492f555dfb0fae5a0ec90507aacbc828dfb835534a2188c3be4bee4bb7540e4e",
      "size_in_bytes": 228624
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/fonts/regular.ttf",
      "path_type": "hardlink",
      "sha256": "51ec6f9ec65c129de634185fc6aaf873c39d2036d9d9a103d0a83a52ee51f141",
      "size_in_bytes": 320812
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/main.cpp",
      "path_type": "hardlink",
      "sha256": "dd23732b855896abe46f780338f68d903c8575861e33e766d616faadbc1429a1",
      "size_in_bytes": 19426
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/main.h",
      "path_type": "hardlink",
      "sha256": "52991c2505e2cecab4c404085e1965d568711101ddb407b5bb444c01ff27cb7b",
      "size_in_bytes": 1262
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/reader.cpp",
      "path_type": "hardlink",
      "sha256": "d2751f64c3222119ebf586dc266d53c4baee79d46e7e997c4242e241bd51dab0",
      "size_in_bytes": 19235
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/script/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/script/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f67d85f5ccf89f8a5ef22d38573a51a30a92e6d82195eb9724e2f30676040d3b",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/script/__pycache__/video_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4491ff0d5b730af08db370af0dec9816ba78f80cebae3e99583e04527d1f9fa3",
      "size_in_bytes": 13859
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/script/video_test.py",
      "path_type": "hardlink",
      "sha256": "4241586605b0b1114722ca1db384338bd48fd9bf9f67857d846b7a222933be60",
      "size_in_bytes": 16979
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/test.py",
      "path_type": "hardlink",
      "sha256": "0f0c4b8eaafdfd22d6e4b699872915739b09bbcd477999a00bf3d3354df37b5b",
      "size_in_bytes": 11369
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/test_codec.py",
      "path_type": "hardlink",
      "sha256": "973606f9a9fbae66e9c7b2adedaddadebd4b3ee9e4837cef2f922fdcb1d8e358",
      "size_in_bytes": 7686
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/test_utils.py",
      "path_type": "hardlink",
      "sha256": "8f11db26b2fba213755edb07fc7aa60608c917f2b43b1ca87b1e75e0ed4e1fa1",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/utils.py",
      "path_type": "hardlink",
      "sha256": "af87b1d52f84de223974ccc73a592860b47c199eb4ac447b7da431a0e83abb78",
      "size_in_bytes": 7206
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/version.cpp",
      "path_type": "hardlink",
      "sha256": "4c0f61b07c01be05a182f717acc0a2f357b97569400c89d828974b2bf7a39451",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/version.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/gitlab/builds/b6d3167a/2/bob/bob.io.video/miniconda/conda-bld/bob.io.video_1572272041468/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "686d666e71dcfbfd5552b5f1cbc9dde48cdbdbaaae17d65f20d57efe0a0079b7",
      "size_in_bytes": 94248
    },
    {
      "_path": "lib/python3.6/site-packages/bob/io/video/writer.cpp",
      "path_type": "hardlink",
      "sha256": "a7fff2a99428fb19e963d3ec908bb0170958430b8dd80a885c6b24435e7f4573",
      "size_in_bytes": 16242
    }
  ],
  "paths_version": 1
}